Subject: New Reply Received - Support | Refund Bed Mattress
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 05:46:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Support | Refund Bed Mattress   Ticket comment <div dir="auto">Dear homecenter,</div>
<div dir="auto">    since 2 month iam trying to resolve this issue and refund the mattresses but this is unacceptable response and iam very old customer for you. If this is the behaviour then no need to take any action and I will do my best to reach the highest
 management to escalate my case because iam waiting and already I visited the site in avenues without any response. I never refund since 15 years any items and I never have any issue and when its your issue at first time and item is faulty you are ignoring
 my complaint. who long I should wait ????</div>
<div dir="auto">
<br>
</div>
<div dir="auto">BR,</div>
<div dir="auto">Ahmed Sanjaq</div>
<div dir="auto">97290577</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt; 
</div>
<div>Date: 20/07/2022 15:49 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4575677] - Support | Refund Bed Mattress </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4575677